defmodule BwcWeb.CardView do
  require Logger
  use BwcWeb, :view

  def render("delete.json", params) do
    card = Map.get(params,:card)
    Logger.debug(card.title)
    %{
      data: "Deleted '#{card.title}'.",
      card: card.id
    }
  end

end
